<div class="col s12">
	<div class="card white">
		<div class="card-content card-triangle position-relative">
			<div class="row">
				<form class="col s12">
					<div class="row grey lighten-3 round-five">
						<div class="input-field col s12">
							<i class="material-icons prefix grey-text">account_circle</i>
							<input id="name" type="text" class="validate">
							<label for="name">Nombre Completo</label>
						</div>
					</div>
					<div class="row grey lighten-3 round-five">
						<div class="input-field col s12">
							<i class="material-icons prefix grey-text">phone</i>
							<input id="tele" type="tel" class="validate no-border">
							<label for="tele">Teléfono</label>
						</div>
					</div>
					<div class="row grey lighten-3 round-five">
						<div class="input-field col s12">
							<i class="material-icons prefix grey-text">email</i>
							<input id="email" type="email" class="validate">
							<label for="email">Email</label>
						</div>
					</div>
					<div class="row grey lighten-3 round-five handed">
						<div class="input-field col s12">
							<i class="material-icons prefix grey-text">date_range</i>
							<input id="date" type="text" class="datepicker">
	      					<label for="date">Fecha para Cita</label>
						</div>
					</div>
					<div class="row grey lighten-3 round-five">	
						<div class="input-field col s12">
							<i class="material-icons prefix grey-text">message</i>
							<input id="message" type="text" class="validate">
	      					<label for="message">Mensaje para la cita</label>
						</div>
					</div>
					<div class="row">	
						<div class="input-field col s12">
							<button class="btn waves-effect waves-light" type="submit" name="action">Enviar</button>
						</div>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>

<script type="text/javascript">
	
$(document).ready(function(){
	$('.datepicker').datepicker();
});

</script>